.flexzone {
  display: flex;
  flex-wrap: wrap;
 /* justify-content: space-between; */
  width: 100%;
        height: 100%;
  gap: 18px 18px;
    background: transparent;  
}

.flexzone > div {  
       background: #fff;
       border: #ccc 1px solid;
       padding: 6px;
  flex: 1 1 auto;
 /* min-width: 20px;
  max-width: 31.55%;
  min-height: 20px;   */
  
  width: calc((100% - (3 - 1) * 18px) / 3);
  
  
  box-shadow: rgba(17, 12, 46, 0.15) 0px 6px 10px 0px;
  display: flex;
  flex-direction: column;
}


@media(max-width:740px){
	.flexzone > div { 
    width: calc((100% - (2 - 1) * 18px) / 2);
	}
}

@media(max-width:480px){
	.flexzone > div { 
    width: calc((100% - (1 - 1) * 18px) / 1);
	}
}

.flexzonimg {  
width: 100%; 
}

.flexzontext {  
width: 100%;
font-size: .95rem;
font-style: italic; 
}


/*
.fz-item  {
   padding: 5%;
  border: 5px solid;
  background: #d1cfc9; 
}
*/